CVE-2020-19143

Published: 09 September 2021

Buffer Overflow in LibTiff v4.0.10 allows attackers to cause a denial of service via the "TIFFVGetField" funtion in the component 'libtiff/tif_dir.c'.

Priority

Medium

CVSS 3 base score: 6.5

Status

Package Release Status
tiff
Launchpad, Ubuntu, Debian
Upstream
Released (4.1.0+git201212-1)
Ubuntu 21.10 (Impish Indri) Not vulnerable

Ubuntu 21.04 (Hirsute Hippo) Not vulnerable
(4.2.0-1build1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (4.1.0+git191117-2ubuntu0.20.04.2)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable
(4.0.9-5ubuntu0.4)
Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable

Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable

Patches:
Upstream: https://gitlab.com/libtiff/libtiff/-/commit/54ce8c522078cd0f39861df71db848648ec28ade